{% extends 'base.html' %}
{% block content %}

{% for message in messages %}
<div class="container-fluid p-0" xmlns:th="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml"
     xmlns:th="http://www.w3.org/1999/xhtml">
    <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
    </div>
</div>
{% endfor %}

{% if request.session.role == "Pemain" %}
<head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BUAT KOLEKSI TOKOH</title>
</head>

<body>
<div class='container'>
    <h1>FORM BUAT KOLEKSI TOKOH</h1>
    <form action="" method="POST">
        {% csrf_token %}
        <p>Nama Tokoh</p>
        <select name="nama" id="nama">
            {% for i in tokoh %}
            <option value="{{i.nama}}">{{ i.nama }}</option>
            {% endfor %}
        </select>
        <p>ID Koleksi</p>
        <select name="koleksi" id="koleksi">
            {% for i in koleksi %}
            <option value="{{i.id}}">{{ i.id }}</option>
            {% endfor %}
        </select>
        <br><br>
        <button type="submit">SIMPAN</button>
    </form>
</div>
</body>

</html>
{% endif %}
{% endblock content %}